/* CIC/client override */
.microsite-logo { position: absolute; top: 10px; left: calc(3.5rem + 177px); max-height: 66px; background-size: contain; border-left: 1px solid #dfdfdf; margin: 0 0 0 20px; } 



.c411-page-wrap main.container { min-height: inherit !important; }


.row::before, .row::after { display:none !important; }








footer { background:#fff !important; padding:2rem 0 !important; }
/* footer .container { max-width: 1320px !important; } */
footer .page-small-section { padding-top: 2rem !important; padding-bottom: 2rem !important; }

@media (min-width: 576px) { footer .container { max-width: 540px !important; }} 
@media (min-width: 768px) { footer .container { max-width: 720px !important; }}
@media (min-width: 992px) { footer .container { max-width: 960px !important; }}
@media (min-width: 1200px) { footer .container { max-width: 1140px !important; }}
@media (min-width: 1400px) { footer .container { max-width: 1320px !important; }}




